@font-face {
  font-family: 'SP-icons-borchen';
  src: url('/css/fonts/icon.css.media/1591/SP-icons-borchen.eot');
  src: url('/css/fonts/icon.css.media/1591/SP-icons-borchen.eot?') format('embedded-opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'SP-icons-borchen';
  src: url('/css/fonts/icon.css.media/1593/SP-icons-borchen.ttf') format('truetype'),
       url('data:application/font-woff;charset=UTF-8;base64,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') format('woff');
  font-weight: 400;
  font-style: normal;
}



[class^="SPi"] {

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'SP-icons-borchen';  
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  speak: none;
  text-transform: none;
}
/* Icons */

  
.SPi-anchor-up:before {
  content: "\e04d";
}
  
.SPi-anchor-down:before {
  content: "\e04e";
}
  
.SPi-submit:before {
  content: "\e04f";
}
  
.SPi-back:before {
  content: "\e066";
}
  
.SPi-email:before {
  content: "\e088";
}
  
.SPi-link:before {
  content: "\e042";
}
  
.SPi-link-new-window:before {
  content: "\e043";
}
  
.SPi-externallink:before {
  content: "\e043";
}
  
.SPi-externallink-new-window:before {
  content: "\e043";
}
  
.SPi-download:before {
  content: "\e044";
}
  
.SPi-download-image:before {
  content: "\e04b";
}
  
.SPi-download-audio:before {
  content: "\e04c";
}
  
.SPi-download-excel:before {
  content: "\e049";
}
  
.SPi-download-video:before {
  content: "\e048";
}
  
.SPi-download-pdf:before {
  content: "\e047";
}
  
.SPi-download-powerpoint:before {
  content: "\e041";
}
  
.SPi-download-word:before {
  content: "\e046";
}
  
.SPi-content:before {
  content: "\e082";
}
  
.SPi-rubric:before {
  content: "\e082";
}
  
.SPi-home:before {
  content: "\e082";
}
  
.SPi-text-html:before {
  content: "\e082";
}
  
.SPi-download-compressed:before {
  content: "\e045";
}
  
.SPi-zoom:before {
  content: "\e040";
}
  
.SPi-kontakt:before {
  content: "\e600";
}
  
.SPi-facebook_roundbg:before {
  content: "\e604";
}
  

  
.SPi-mobile:before {
  content: "\e003";
}
  
.SPi-mobile-close:before {
  content: "\e001";
}
  

  
.SPi-search:before {
  content: "\e602";
}
  

  
.SPi-print:before {
  content: "\e605";
}
  
.SPi-feed:before {
  content: "\e021";
}
  
.SPi-totop:before {
  content: "\e022";
}
  

  
.SPi-next:before {
  content: "\e067";
}
  
.SPi-previous:before {
  content: "\e066";
}
  
.SPi-exit:before {
  content: "\e068";
}
  

  
.SPi-ilink-inner:before {
  content: "\e603";
}
  
.SPi-ilink-wrapper:before {
  content: "\e601";
}
  


/* Navigation: zur Homepage*/
 {
  content: "\e0a3";
  font-family: 'SP-icons-borchen';
}
/* Navigation: im Pfad*/
 {
  content: "\e0a2";
  font-family: 'SP-icons-borchen';
}
/* Navigation: default */
#SP-nav-main li li a i:before, #SP-nav-main> ul ul .SP-nav-main-flyout ul a i:before {
  content: "\e0a1";
  font-family: 'SP-icons-borchen';
}
/* Navigation: geöffnet*/
 {
  content: "\e0a0";
  font-family: 'SP-icons-borchen';
}



